Source: terminal.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
	   Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper-compat (= 13),
	       imagemagick,
	       libgnustep-gui-dev
Vcs-Git: https://salsa.debian.org/gnustep-team/terminal.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/terminal.app
Homepage: http://gap.nongnu.org/terminal/
Rules-Requires-Root: no
Standards-Version: 4.5.0

Package: terminal.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Terminal Emulator for GNUstep
 This provides terminal emulation in a GNUstep environment. It gives
 colorized terminals with configurable fonts, and also allows users to
 configure shell utilities as GNUstep services.
